build dependencies

PPA description

Adding this PPA to your system

You can update your system with unsupported packages from this untrusted PPA by adding ppa:donk/build-depends to your system's Software Sources. (Read about installing)

sudo add-apt-repository ppa:donk/build-depends
sudo apt-get update
        
Technical details about this PPA

This PPA can be added to your system manually by copying the lines below and adding them to your system's software sources.

Display sources.list entries for:
deb http://ppa.launchpad.net/donk/build-depends/ubuntu YOUR_UBUNTU_VERSION_HERE main 
deb-src http://ppa.launchpad.net/donk/build-depends/ubuntu YOUR_UBUNTU_VERSION_HERE main 
Signing key:
1024R/9B3907874BF33A67D12828A780701639924A9255 (What is this?)
Fingerprint:
9B3907874BF33A67D12828A780701639924A9255

Dependencies:

  • TEST (included on 2012-06-04)

For questions and bugs with software in this PPA please contact Donk.

PPA statistics

Activity
0 updates added during the past month.
View package details

Overview of published packages

119 of 19 results
Package Version Uploaded by
appdata-tools 0.1.7-3 no signer (2014-09-02)
appstream-glib 0.3.4-1ubuntu1 Didier Roche (2015-05-24)
d-shlibs 0.62ubuntu1~ubuntu14.04.1 Donk (2016-01-11)
debhelper 11.3.2ubuntu1~ubuntu16.04.1 Donk (2018-09-12)
dh-autoreconf 17~ubuntu16.04.1 Mateusz Łukasik (2018-09-12)
kbuild 1:0.1.9998svn3127+dfsg-1~ubuntu16.04.1 Donk (2018-02-17)
libarchive-cpio-perl 0.10-1~ubuntu16.04.1 Donk (2018-09-12)
libclc 0.2.0+git20170213-1~build1~ubuntu16.04.1 (Newer version available) Donk (2017-04-13)
libdiscid 0.6.1-3~ubuntu14.04.1 Donk (2016-01-11)
libdrm 2.4.76-1~ubuntu16.04.1 (Newer version available) Donk (2017-03-31)
libsoup2.4 2.52.2-1ubuntu0.1~ubuntu14.04.1 Donk (2016-10-14)
llvm-toolchain-3.9 1:3.9.1-5ubuntu1~ubuntu16.04.1 Donk (2017-03-31)
llvm-toolchain-4.0 1:4.0-1ubuntu1~ubuntu16.04.1 Donk (2017-04-11)
mir 0.26.2+17.04.20170322.1-0ubuntu2~ubuntu16.04.1 (Newer version available) Donk (2017-04-13)
pugixml 1.7-2pmo0~trusty Pascal Mons (2016-01-11)
python-lockfile 1:0.10.2-2ubuntu1~ubuntu14.04.1 Donk (2016-06-18)
strip-nondeterminism 0.040-1.1~build1~ubuntu16.04.1 Donk (2018-09-12)
wayland 1.12.0-1~ubuntu16.04.1 (Newer version available) Donk (2017-03-31)
wxwidgets3.0 3.0.1-3 no signer (2014-09-18)
119 of 19 results

Latest updates

  • strip-nondeterminism 32 weeks ago
    Successfully built
  • libarchive-cpio-perl 32 weeks ago
    Successfully built
  • dh-autoreconf 32 weeks ago
    Successfully built
  • debhelper 32 weeks ago
    Successfully built
  • kbuild 61 weeks ago
    Successfully built